Bug 209499 - Please update fedora.redhat.com for FC6 release
Please update fedora.redhat.com for FC6 release
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Websites Team
Karsten Wade
:
Depends On: 210445
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 13:15 EDT by Jesse Keating
Modified: 2013-01-09 21:33 EST (History)
3 users (show)

See Also:
Fixed In Version: 20070526
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 23:33:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-10-05 13:15:35 EDT
Pages to update:

Homepage (index.something)
Download/
docs/release-notes/
docs/fedora-install-guide-en/
docs/selinux-faq/
Comment 1 Jesse Keating 2006-10-05 13:27:00 EDT
Please don't tag the content as live until I ask for it in this bug, thanks!
Comment 2 Karsten Wade 2006-10-06 05:25:05 EDT
I don't know of any update for the selinux-faq that is forthcoming, but I'll
find out about that.

Is there anything on any of those pages that is not obvious what needs to be
updated?

thx
Comment 3 Jesse Keating 2006-10-06 10:39:40 EDT
Not that I know of...
Comment 4 Patrick Barnes 2007-05-26 23:33:42 EDT
Bug is moot.  Closing CURRENTRELEASE.
Comment 5 eric@christensenplace.us 2009-08-05 14:42:50 EDT
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.

Note You need to log in before you can comment on or make changes to this bug.